
/* Stylesheet content from css/register.css in folder common */

/* Stylesheet content from css/register.css in folder common */
@media screen and (max-width: 600px){
	.top-logo img.logo {
    margin: 10px;
    height: 30%;
    width: 70%;
	}
	.rg-header {
    background-color: rgb(245, 130, 31);
    height: 3em;
    position: relative;
    /* font-size: 1em; */
	}
	.rg-header h3 {
	    font-size: 15px;
	    color: rgb(255, 255, 255);
	    padding-left: 15px;
	    line-height: 1.5em;
	    margin: 0;
	}
}
* {
	padding: 0;
	margin: 0;
}

.container-fluid {
	padding: 0px;
	height: 100%;
}

.rgform-bg {
	background: rgb(234, 101, 31);
	background-image: url(../images/registration_bg.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position-y: 140px;
	height: 100%;
	width: 100%;
	overflow-y: auto;
}

.top-logo {
	position: relative;
	padding: 5px 0;
}

.top-logo img.logo {
	margin: 10px;
	height: 60px;
}

.top-logo img.logo-icon {
	position: absolute;
	right: 15px;
	top: 20px;
	width: 48px;
}

.rgform {
	background: #fff;
}

/* @media (min-width: 767px) {    
    .rgform-bg {
        background: rgb(234, 101, 31);
        background-image: url(../images/registration_bg.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position-y: 225px;
        height: 100%;
        width: 100%;       
    }
    .rgform-bg-success {
    background: rgb(234, 101, 31);
        background-image: url(../images/registration_bg.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position-y: 150px;
        height: 100%;
        width: 100%;  
    }
    
    .rgform{height:100%; width:90%;margin:0 auto;padding-top:15px;}
    
.rgform .logo {
        background-image: url(../images/ICICI_Canada_Logo.png);
        width: 30%;
        height: 85px;
        background-repeat: no-repeat;
        background-size: 100% auto;          
}
    
.re-enter-pwd-err {
    margin-right:4%;
    display: block;
}
    
.warning-msgs{
    display:block;
    margin-right:4%;
    border-radius: 10px;
    background: #ddd;
    opacity: 0.9;
    height:160px !important;
    }
    
.register-form .rectangle-6 {
  height: 250px;
  border-radius: 10px;
}

.register-form .pwd-rgfield {
	margin: 0;
    padding: 0;
    height: 50px;
}

.re-enter-pwd-err {
    border-radius: 10px;
    background: #ddd;
    opacity: 0.9;
    height: 50px !important;
    padding: 10px;
}

} */
.rgform-padding {
	padding-top: 15px;
}

/* .rgform{padding-left:15px;padding-right:15px;} */
.rg-header {
	background-color: rgb(245, 130, 31);
	height: 40px;
	position: relative;
}

.rg-header h2 {
	font-size: 18px;
	color: rgb(255, 255, 255);
	padding-left: 15px;
	line-height: 40px;
	margin: 0;
}

.rg-header .close-btn {
	display: inline-block;
	position: absolute;
	right: 5px;
	top: 0;
	color: #fff;
	font-size: 18px;
	padding: 8px;
}

.block {
	padding: 15px;
}

.warning-msgs {
	padding: 10px;
	background: rgba(0, 0, 0, .03);
	border-radius: 10px;
	margin-top: -5px;
	margin-bottom: 20px;
}

header {
	width: 100%;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(204, 204, 204, 0.8);
	-moz-box-shadow: 0px 3px 5px 0px rgba(204, 204, 204, 0.8);
	box-shadow: 0px 3px 5px 0px rgba(204, 204, 204, 0.8);
}

.register-form {
	padding-top: 30px;
	padding-bottom: 100px;
	background: white;
	height: 100%;
	overflow: auto;
	/* max-height: 450px; */
}
/* .register-form{background:white;position:absolute;top:70px;bottom:0;overflow-y:scroll;} */
.register-form .form-control {
	font-size: 16px;
	border-top: 0;
	border-right: 0;
	border-left: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.Rg-field {
	margin-bottom: 40px
}

.reg-input::-webkit-input-placeholder {
	color: rgb(0, 74, 128);
}

.reg-input:-moz-placeholder {
	color: rgb(0, 74, 128);
}

.reg-input::-moz-placeholder {
	color: rgb(0, 74, 128);
}

.reg-input:-ms-input-placeholder {
	color: rgb(0, 74, 128);
}

select {
	color: rgb(0, 74, 128) !important;
}

.padd0 {
	padding-left: 0;
	padding-right: 0;
}

.glyphicon--arrow-right {
	left: 15px;
}

.register-form .has-error .control-label,.register-form .has-error .help-block,.register-form .has-error .form-control-feedback
	{
	color: #f39c12;
}

.register-form .has-success .control-label,.register-form .has-success .help-block,.register-form .has-success .form-control-feedback
	{
	color: #18bc9c;
}

.red-color,.text-red {
	color: red;
	font-size: 12px;	
}
.econ-red{
	color: red;
	font-size: 12px;
}

.register-form div {
	height: 80px;
}

.register-form .show-hide.ng-hide-add,.register-form .show-hide.ng-hide-remove
	{
	transition: all linear 0.2s;
	display: block !important;
	position: absolute;
}

.register-form .show-hide.ng-hide-add.ng-hide-add-active,.register-form .show-hide.ng-hide-remove
	{
	top: -8px;
	display: block !important;
	position: absolute;
	opacity: 0;
}

.register-form .show-hide.ng-hide-add,.register-form .show-hide.ng-hide-remove.ng-hide-remove-active
	{
	top: -14px;
	opacity: 1;
	display: block !important;
	position: absolute;
}

.Rg-field {
	position: relative;
	margin-bottom: 1em;
	padding-bottom: 1em;
	height: 80px;
}

.Rg-field>label {
	/*position: absolute;
	top: -14px;
	color: #428bca;
	font-size: 0.8em;*/
}

.Rg-field>input,.Rg-field>select {
	border: 0;
	box-shadow: none !important;
	border-radius: 0;;
	border-bottom: 1px solid #ccc;
}

.register-form .short-input {
	max-width: 400px;
	display: block;
}

.user-exist-circle {
	display: inline-block;
	position: absolute;
	margin-left: 91%;
	color: red;
}

.user-available {
	display: inline-block;
	position: absolute;
	margin-left: 91%;
	color: green;
}

.rd-cross-img {
	
	width: 18px;
	height: 18px;
	margin-right: 10px;
	margin-top: 2px;
	position: relative;
	vertical-align: text-top;
	top: -3px;
}

.pwd-cases-para {
	margin: 2px;
	font-size: 12px;
}

@media ( max-width : 767px) {
	.re-enter-pwd-err {
		display: none;
	}
	.warning-msgs {
		display: none;
	}
	.rgform-bg {
		height: 100%;
	}
	.rgform {
		height: 100%;
	}
	.rgform .logo {
		height: 0;
	}
	.rgform .row {
		background: #FFFFFF;
		height: 100%;
	}
	.register-form {
		height: 90%;
		overflow: auto;
	}
}

.btn-custom {
	position: relative;
}
.btn-custom .glyphicon {
	color: #fff;
	position: absolute;
	right: 15px;
	top: 8px;
}
.reg-sub-btn {
	margin-bottom: 15px;
}

.height-auto {
	height: 100%;
	overflow: auto;
}
.regisSuccessContent{
	border-radius:5px;
	border: solid 1px #e6e6e6;
	margin:50px 15% 30px 15%;
	width:70%;
	padding:0; 
}
.regisSuccessImageDiv{
	background-color: #f8f8f8;
	padding-bottom:20px;
	border-bottom: 1px solid #e6e6e6;
	border-radius: 5px 5px 0 0;
}
.regisSuccessImageDiv span{
	background-image: url(../images/SuccessSmile.png);
	background-repeat: no-repeat;
	width:60px;
	height:60px;
	background-size:60px auto;
	display:inline-block;
	margin:20px auto 10px auto;
	position: relative;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
.succesThankuPara{font-size:24px;color:#053c6d;}
.successRegistrationPara{font-size:16px;color:#053c6d;}
.registermailBoxDiv{padding:20px;}
.registermailBoxDiv .mailBoxPara{font-size:14px;}
.registermailBoxDiv .registerCheckPara{font-size:14px;margin-top:10px;}

.register-icon-span {
	display: inline-block;
    position: absolute;
    right: 2px;
    font-size: 18px;
    top:5px;
}

.register-ok-icon-color{
	color:#66b60e;
}

.register-cancel-icon-color{
	color:red;
}

.register-ok-img{
	width: 18px;
    height: 18px;
    position: absolute;
    right: 2px;
    top: 5px;
}
.greenTickPwd{
	background-image: url("../images/spp_canada/tick.png");
	background-repeat: no-repeat;
	background-size:18px auto;
	width: 18px;
    height: 18px;
    margin-right: 10px;
    margin-top: 2px;
    position: relative;
    vertical-align: text-top;
    top: -3px;
    display: inline-block;
}
.redCrossPwd{
	background-image: url("../images/spp_canada/rd-cross@3x.png");
	background-repeat: no-repeat;
	background-size:18px auto;
	width: 18px;
    height: 18px;
    margin-right: 10px;
    margin-top: 2px;
    position: relative;
    vertical-align: text-top;
    top: -3px;
    display: inline-block;
}
.registerDetailsMainDiv .Rg-field{
	height:auto;
}

/****  floating-Lable style start ****/
.form-group label {
  color:rgb(0, 74, 128); 
  font-size:14px;
  font-weight:normal;
  position:absolute;
  pointer-events:none;
  left:0px;
  top:5px;
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
}

.floating-label { 
  position:relative; 
  margin-bottom:20px; 
}
.floating-input , .floating-select {
  font-size:14px;
  padding:4px 4px;
  display:block;
  width:100%;
  height:30px;
  background-color: transparent;
  border:none;
  border-bottom:1px solid #757575;
}

.floating-input:focus , .floating-select:focus {
     outline:none;
     border-bottom:1px solid rgb(0, 74, 128); 
}


.floating-input:focus ~ label {
	top:-18px;
	font-size:14px;
	color:rgb(0, 74, 128);
}
.floating-input:not(:placeholder-shown) ~ label {
	top:-18px;
	font-size:14px;
	color:rgb(0, 74, 128);
}
.floating-input:not(:-ms-input-placeholder) ~ label {
	top:-18px;
	font-size:14px;
	color:rgb(0, 74, 128);
}
.floating-select:focus ~ label {
	top:-18px;
	font-size:14px;
	color:rgb(0, 74, 128);
}
.floating-select:not([value=""]) ~ label {
	top:-18px;
	font-size:14px;
	color:rgb(0, 74, 128);
}



/****  floating-Lable style end ****/

.pass-requirement{padding-left: 15px;}









